[
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\cold1.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\cold1.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\icon.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\icon.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\smarthome.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\smarthome.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\light_off.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\light_off.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\vrata.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\vrata.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\hot3.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\hot3.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\25.1.1\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_bottom_navigation_item_background.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\25.1.1\\res\\drawable-v21\\design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\homelogo.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\homelogo.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\25.1.1\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\hot2.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\hot2.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\cold2.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\cold2.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_edit_text_material.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\25.1.1\\res\\drawable-v21\\abc_edit_text_material.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\notification_action_background.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\25.1.1\\res\\drawable-v21\\notification_action_background.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\hot1.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\hot1.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\door.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\door.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_show_password.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\25.1.1\\res\\drawable-v21\\avd_show_password.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ofm_add_icon.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\ofm_add_icon.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\cold3.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\cold3.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\alarm_48.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\alarm_48.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_password_eye.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\25.1.1\\res\\drawable-v21\\design_password_eye.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\login_bg.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\login_bg.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\tempture.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\tempture.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\camera_48.png",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\camera_48.png"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_hide_password.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\25.1.1\\res\\drawable-v21\\avd_hide_password.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\plug_icon.jpg",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\drawable-v21\\plug_icon.jpg"
    }
]